html, body
{
	height : 99%;
	width  : 99%;
	margin : auto;
}

table {
	width : 75%;
	border-collapse : collapse;
}

.map {
	width  : 100%;
	height : 100%;
}

text, label, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
}

th:nth-child(1), td:nth-child(1) {
	width: 180px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
}

td, th {
	border: 1px solid #dddddd;
	text-align: left;
}

@media (min-width: 800px) {
	.wrapper {
		display: flex;
		width: 100%;
		height: 80%;
	}
}

.halfChecked {
	opacity: 50%;
}

.redText {
	color: #FF5555;
	font-weight: bold;
}

.layerTreeButton {
	color: #444;
	cursor: pointer;
	margin-left: 0;
	font-size: .5rem;
	text-align: left;
	outline: none;
	transition: 0.4s;
	border:none;
}

indent1 {
	margin-left: 2rem;
	border: none;
}

.menu {
	width: 96%;
	border: 1px solid #CCCCCC;
	padding: 5px 5px;
}

.menuButton {
	border-radius: 5px;
	color: black;
	padding: 1px 5px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 11pt;
}

.menuButton:enabled {
	background-color: #FFCC44;
	border: 2px solid #DDAA22;
}

.menuButton:enabled:hover {
	background-color: #DDAA22;
	border: 2px solid #BB8800;
	cursor: pointer;
}

.menuButton:disabled {
	background-color: #CCCCCC;
	border: 2px solid #AAAAAA;
}

.menuButton.waiting {
	background-color: #FFEEAA;
	border: 2px solid #DDCC99;
}

.menuButton.unclicked {
	color: white;
}

input::file-selector-button {
	display: none;
}

.sidebar:not(.map) {
	height : 100%;
	overflow: scroll;
	display: block;
	overflow: scroll;
}

.ifratAlertBox {
	border-radius: 10px;
	color: black;
	padding: 5px 1%;
	text-align: center;
	vertical-align: middle;
	font-size: 11pt;
	font-weight : bold;
	width: 40%;
	height: 15px;
	
	display: inline-block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden; 
	
	background-color: #CCCCCC;
	border: 2px solid #AAAAAA;
}

.ifratAlertText {
	vertical-align: middle;
	padding-left: 1%;
	padding-bottom: 2px;
	width: 55%;
	height: 15px;
	
	display: inline-block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden; 
}

.ifratAlertBox.green {
	background-color: #00FF44;
	border: 2px solid #00DD22;
}

.ifratAlertBox.yellow {
	background-color: #FFFF00;
	border: 2px solid #DDDD00;
}

.ifratAlertBox.red {
	background-color: #FF4400;
	border: 2px solid #DD2200;
	color: white;
}

.ifratItem {
	margin-bottom: 5px;
}